Permalink
Browse files

bug #4138 fixed wrongly linked dependency (gondo)

This PR was submitted for the 2.5 branch but it was merged into the 2.3 branch instead (closes #4138).

Discussion
----------

fixed wrongly linked dependency

Commits
-------

3a84396 fixed wrongly linked dependency
  • Loading branch information...
weaverryan committed Aug 19, 2014
2 parents 4ea4dfe + 0d16851 commit b5c9f2ae0ab8b3761bf005e36c3a20df12ae4c0f
Showing with 1 addition and 2 deletions.
  1. +1 −2 cookbook/security/voters_data_permission.rst
@@ -59,7 +59,6 @@ edit a particular object. Here's an example implementation::
// src/Acme/DemoBundle/Security/Authorization/Voter/PostVoter.php
namespace Acme\DemoBundle\Security\Authorization\Voter;
use Symfony\Component\Security\Core\Exception\InvalidArgumentException;
use Symfony\Component\Security\Core\Authorization\Voter\VoterInterface;
use Symfony\Component\Security\Core\Authentication\Token\TokenInterface;
use Symfony\Component\Security\Core\User\UserInterface;
@@ -98,7 +97,7 @@ edit a particular object. Here's an example implementation::
// this isn't a requirement, it's just one easy way for you to
// design your voter
if(1 !== count($attributes)) {
throw new InvalidArgumentException(
throw new \InvalidArgumentException(
'Only one attribute is allowed for VIEW or EDIT'
);
}

0 comments on commit b5c9f2a

Please sign in to comment.